Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 06:38:37 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Thank you so much for reply... yes I received my order... thanks <br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18 Mar 2021, at 9:20 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2220968</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Manish Kumar : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Iqra,</div>
<div><br></div>
</div>
<div><div dir="ltr">
<div dir="ltr">Thank you for your patience.</div>
<div><br></div>
<div>We apologise for the late response and the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that as we can see your order 9640233100 has delivered successfully to your shipping address on 3/14/2021.</div>
<div><br></div>
<div>We request you to please confirm the same that you had received your order.</div>
<div><br></div>
<div>Feel free to reach us out for any further assistance.</div>
<div><br></div>
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div></div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2220968